1. chief420's Avatar
    I've downloaded a few to try already, including one from the 9700 theme forum, and I'm having no luck whatsoever. I keep getting messages they are are not compatible with my device. Any help anyone?
    12-21-09 10:48 AM
  2. anon(67796)'s Avatar
    hmm i was gonna say maybe it would have something to do with the os but it doesnt becomes stock it comes with the 5.0.
    12-21-09 10:53 AM
  3. chief420's Avatar
    Yes and I have updated all the software.
    12-21-09 10:55 AM
  4. fatboy97's Avatar
    You must download themes that are created for your device and OS version... even some that are on the 9700 can be made with errors and not work on your device even though someone said it will... if they don't work be sure to remove them.

    You might also check out themes on different websites such as PimpMyBerry! - Pimp Your BlackBerry!
    12-21-09 10:55 AM
  5. anon(67796)'s Avatar
    You must download themes that are created for your device and OS version... even some that are on the 9700 can be made with errors and not work on your device even though someone said it will... if they don't work be sure to remove them.

    You might also check out themes on different websites such as PimpMyBerry! - Pimp Your BlackBerry!
    yep....correct.
    12-21-09 10:58 AM
  6. JTurtle's Avatar
    Just an FYI, if the link to the theme says "OTA", then you must open that link using the browser on your phone. That's a common mistake when people first start downloading themes.
    12-21-09 11:09 AM
  7. chief420's Avatar
    Duly noted, I just got back in from lunch so I will give it a shot, thanks a lot
    12-21-09 11:58 AM
LINK TO POST COPIED TO CLIPBOARD